.Normal_text {font-family:'Tahoma';font-weight:normal;font-style:normal;font-size:21px;text-decoration:none;color:#DE0209;background-color:Transparent;letter-spacing:0em;}
.header-45red {font-size:14px;}
.Text-45sub-45grey {font-size:12px;color:#4C4C4C;}
.red-45text {}
.x--208-159-209-128-208-190-209-129-209-130-208-190-208-185_-209-130-208-181-208-186-209-129-209-130 {font-family:'Tahoma';font-weight:normal;font-style:normal;text-decoration:none;letter-spacing:0em;}
.x--208-162-208-181-208-186-209-129-209-130 {font-family:'Verdana_xr';font-weight:normal;font-style:normal;font-size:12px;text-decoration:none;color:#4C4C4C;background-color:Transparent;letter-spacing:0em;}
.x--208-146-209-139-208-180-208-181-208-187-208-181-208-189-208-189-209-139-208-185_-209-130-208-181-208-186-209-129-209-130 {font-weight:bold;color:#009936;}
.pics-45text {font-size:9px;}
.docs-45gray {font-size:11px;}
